<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <!-- Load Chat Font -->


    <Font>
        <Name>Font_Chat</Name>
        <File>custom/Assets/Fonts/MythicArial_9.tga</File>
    </Font>


</Root_Element>
